Name:HdbCheckHost_v2
Authorization: $[SID:#tolower#required]adm
Description:HdbCheckHost (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbCheckHost::main --called_by_hostagent --batch --read_password_from_stdin=xml $[PROPERTY_FILE:--property_file=] $[HOSTNAME:--hostname=] $[IGNORE:--ignore=] $[XMLINPUT:#required#input] $[ACTION_ID:--action_id=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
